<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
        integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <!--   Google fonts    -->
    <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,900;1,500;1,700&display=swap" rel="stylesheet">
    <!-- style css-->
    <link rel="stylesheet" href="style.css">
    <!--Fontawesome-->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/all.min.css"
        integrity="sha512-1PKOgIY59xJ8Co8+NE6FZ+LOAZKjy+KY8iq0G4B3CyeY6wYHN3yt9PW0XpSriVlkMXe40PTKnXrLnZ9+fkDaog=="
        crossorigin="anonymous">
    <!--icono-->
    <link rel="icon" href="/img/logo.dreadTitulo.png">

    <title>Dread Mar i</title>
</head>

<body>
    <header id="header" class="pb-5">
        <nav class="navbar navbar-expand-lg navbar-dark colorheader">
            <img id="logo" class="mr-3" src="/img/logoblanco.navbar.png" alt="">
            <a class="navbar-brand" href="#header">Dread Mar i</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
                aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>

            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav mr-auto">
                    <li class="nav-item">
                        <a class="nav-link" href="#aboutme">Sobre Mí</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#recitales">Recitales</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#portfolio">Discos</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#team">Banda</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#contacto">Contacto</a>
                    </li>
                </ul>
            </div>
        </nav>

        <div class="colorheader">
            <img class="w-100 img-fluid" src="/img/imgHeader.jpg" alt="">
        </div>

        <a href="#header" class="btn btn-secondary btn-lg active rounded-circle mt-1 position-fixed fixedscroll role="
            button" aria-pressed="true"><i class="fas fa-angle-double-up"></i></a>



    </header>


    <main>
        <!-------------------ABOUTME--------------------------->
        <section id="aboutme" class="container p-5">
            <h4 class="text-uppercase mb-3">Biografía</h4>
            <div class="row">
                <div class="col-lg-6 text-justify">
                    <p class="pb-3">Mariano Javier Castro, conocido como Dread Mar I, comenzó su carrera solista en el
                        2005 después de varios años como vocalista de Mensajeros.</p>
                    <p class="pb-3">
                        En abril de 2005 editó su primer disco, "Jah guía". Durante ese año Dread Mar I participó como
                        miembro estable de Los Cafres, acompañando a la banda de Bonetto en el Estadio Obras y en el
                        Luna Park, donde registraron su DVD "Los Cafres - Luna Park". Dread Mar I participó en coros, y
                        en dos conciertos por la costa argentina reemplazó al cantante.
                    </p>
                    <p class="pb-3">
                        En diciembre despidió el excelente 2006 con el lanzamiento de "Hermanos", un gran disco donde
                        expresa en sus letras y en su armonía el mensaje de paz, unión y respeto que quiere brindar.
                        La explosiva recepción de "Hermanos" en el 2007, hace que Dread Mar I, junto a su banda, "Los
                        Guerreros del Rey", integrada por Alejandro Ramos en guitarra, Fabián Loredo en bajo, Lucas
                        Colamussi en trompeta, Martín Gariglio en saxo, Walter Aguirre en batería y Matías Zapata en
                        teclado, lleven su música a lugares nuevos.
                    </p>
                    <!-- BOTON DEL MODAL -->
                    <button type="button" class="btn colorbtnvm text-white mb-5" data-toggle="modal"
                        data-target="#modalvermas">
                        Ver más
                    </button>
                </div>
                <div class="col-lg-6">
                    <img class="w-100 img-fluid" src="/img/page.jpg" alt="">
                </div>
            </div>
        </section>


        <!-------------------RECITALES--------------------------->
        <section id="recitales" class="text-center">
            <h1 class="display-5 my-4 pt-5 text-uppercase titulosh1"> Próximas fechas</h1>
            <p class="pb-5">Deslizá para saber cual va a ser el próximo recital</p>
            <section class="container bg-light py-4 sombra">
                <section class="container">
                    <div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
                        <ol class="carousel-indicators">
                            <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
                            <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
                            <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
                        </ol>
                        <div class="carousel-inner">
                            <div class="carousel-item active">
                                <img src="/img/recital1.jpg" class="d-block w-100" alt="...">
                            </div>
                            <div class="carousel-item">
                                <img src="/img/recital2.jpg" class="d-block w-100" alt="...">
                            </div>
                            <div class="carousel-item">
                                <img src="/img/recital3.jpg" class="d-block w-100" alt="...">
                            </div>
                        </div>
                        <a class="carousel-control-prev" href="#carouselExampleCaptions" role="button"
                            data-slide="prev">
                            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                            <span class="sr-only">Previous</span>
                        </a>
                        <a class="carousel-control-next" href="#carouselExampleCaptions" role="button"
                            data-slide="next">
                            <span class="carousel-control-next-icon" aria-hidden="true"></span>
                            <span class="sr-only">Next</span>
                        </a>
                    </div>
                </section>
            </section>

            <section class="container mt-5 pb-5 text-center">
                <h1 class="display-4 my-4 text-uppercase titulosh1">Recitales</h1>
                <p class="pb-5">Les dejamos un pequeño portfolio de lo que somos</p>
                <div class="row">
                    <div class="col-sm-6 col-md-12 col-lg-6">
                        <div class="card mb-4 tarjetas sombra">
                            <div class="card-body text-center">
                                <a href="https://www.youtube.com/watch?v=_Pq_-WLcEZ0&ab_channel=CasadelaM%C3%BAsicaVillaMercedes"
                                    target="_blank"><img class="card-img-top" src="img/dread 1.jpg"
                                        alt="Card image cap"></a>
                                <h5 class="card-title pt-3">Recital en Buenos Aires</h5>
                                <p class="card-text">Recital en el estadio de Racing</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-6 col-md-12 col-lg-6">
                        <div class="card  mb-4 sombra tarjetas">
                            <div class="card-body text-center">
                                <a href="https://www.youtube.com/watch?v=_Pq_-WLcEZ0&ab_channel=CasadelaM%C3%BAsicaVillaMercedes"
                                    target="_blank"><img class="card-img-top" src="img/dread 2.jpg"
                                        alt="Card image cap"></a>
                                <h5 class="card-title pt-3">Recital en Rosario</h5>
                                <p class="card-text">Recital en el estadio de Rosario Central</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-6 col-md-12  col-lg-6">
                        <div class="card  mb-4 sombra tarjetas">
                            <div class="card-body text-center">
                                <a href="https://www.youtube.com/watch?v=_Pq_-WLcEZ0&ab_channel=CasadelaM%C3%BAsicaVillaMercedes"
                                    target="_blank"><img class="card-img-top" src="img/dread 3.png"
                                        alt="Card image cap"></a>
                                <h5 class="card-title pt-3">Recital Mdq</h5>
                                <p class="card-text">Recital gratuito en MDQ</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-6 col-md-12 col-lg-6">
                        <div class="card mb-4 sombra tarjetas">
                            <div class="card-body text-center">
                                <a href="https://www.youtube.com/watch?v=_Pq_-WLcEZ0&ab_channel=CasadelaM%C3%BAsicaVillaMercedes"
                                    target="_blank"> <img class="card-img-top" src="img/dread 4.jpg"
                                        alt="Card image cap"></a>
                                <h5 class="card-title pt-3">Recital en Córdoba</h5>
                                <p class="card-text">Recital en el estadio de Córdoba</p>
                            </div>
                        </div>
                    </div>
                </div>
            </section>

           <a href="tablaRecitales.html" rel="noopener noreferrer"><button class="btn btn-info mb-5 p-3"> Ver grilla de conciertos </button></a>

        </section>


        <!-------------------DISCOS--------------------------->
        <section id="portfolio">
            <div class="container">
                <h3 class=" display-4 text-center sombra py-5">Portfolio - Discografía</h3>
                <div class="row mt-5 justify-content-center">
                    <div class="col-lg-4 my-5">
                        <div class="card sombra border-0 m-auto" style="width: 18rem;">
                            <img src="img/disco 1.jpg" class="card-img-top" alt="...">
                            <div class="card-body">
                                <h4 class="text-center">Libre</h4>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 my-5">
                        <div class="card sombra border-0 m-auto" style="width: 18rem;">
                            <img src="img/disco 2.jpg" class="card-img-top" alt="...">
                            <div class="card-body">
                                <h4 class="text-center">En el Camino</h4>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 my-5">
                        <div class="card sombra border-0 m-auto" style="width: 18rem;">
                            <img src="img/disco 3.jpg" class="card-img-top" alt="...">
                            <div class="card-body">
                                <h4 class="text-center">10 años</h4>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row mx-5 pt-5 justify-content-center justify-content-md-between pb-3 p-md-0 align-items-center ">
                    <div class="text-center">
                        <h3 class="ml-lg-5 escucharspotify font-weight-bold">Escuchar en Spotify</h3>
                        <a href="https://open.spotify.com/artist/1aw0Cdl1DIrtUrUA6fGbAR" target="_blank"
                            class="mx-5 spotify text-center"><i class="fab fa-spotify"></i>
                        </a>
                    </div>
                    <!------------------IFRAME SPOTIFY <768px ||| PLAYLIST DREAD MAR I---------------------->
                    <iframe src="https://open.spotify.com/embed/playlist/37i9dQZF1DZ06evO0D9Rx6" width="300" height="80"
                        frameborder="0" allowtransparency="true" allow="encrypted-media" class="d-lg-none"
                    ></iframe>
            </div>
        </section>

        <!------------------IFRAME SPOTIFY DESKTOP ||| PLAYLIST DREAD MAR I---------------------->
                <iframe src="https://open.spotify.com/embed/playlist/37i9dQZF1DZ06evO0D9Rx6" width="240" height="80"
                    frameborder="0" allowtransparency="true" allow="encrypted-media"
                    class="position-fixed iframeDesktop d-none d-lg-block"></iframe>

        <!-------------------INTEGRANTES DE LA BANDA--------------------------->
        <section class="page-section my-5 p-3" id="team">
            <div class="container">
                <div class="text-center">
                    <h2 class="section-heading text-uppercase p-4 display-4">
                        La banda
                        <h3 class="pb-5">
                            Los guerreros del rey
                        </h3>
                    </h2>
                    <div class="colum">
                    </div>
                </div>

                <div class="row">
                    <div class="col-lg-4 pb-5">
                        <div class="banda miembro text-center">
                            <img class="mx-auto rounded-circle teamimg sombra" src="/img/integrante1.png" alt="">
                            <h4 class="pt-3">
                                Alejandro Ramos
                            </h4>
                            <p class="text-muted pb-3">
                                Guitarrista
                            </p>
                            <a href="https://www.facebook.com/dreadmari" target="_blank" class="redesteam">
                                <i class="fab fa-facebook-square social-icon"> </i>
                            </a>
                            <a href="https://twitter.com/dreadmari?lang=es" target="_blank" class="redesteam">
                                <i class="fab fa-twitter-square social-icon"></i>
                            </a>
                            <a href="https://www.instagram.com/dreadmari/" target="_blank" class="redesteam">
                                <i class="fab fa-instagram-square social-icon"></i>
                            </a>
                        </div>
                    </div>
                    <div class="col-lg-4 pb-5">
                        <div class="banda miembro text-center">
                            <img class="mx-auto rounded-circle sombra teamimg" src="/img/integrante2.png" alt="">
                            <h4 class="pt-3">
                                Fabian Loredo
                            </h4>
                            <p class="text-muted pb-3">
                                Bajista
                            </p>
                            <a href="https://www.facebook.com/dreadmari" target="_blank" class="redesteam">
                                <i class="fab fa-facebook-square social-icon"> </i>
                            </a>
                            <a href="https://twitter.com/dreadmari?lang=es" target="_blank" class="redesteam">
                                <i class="fab fa-twitter-square social-icon"></i>
                            </a>
                            <a href="https://www.instagram.com/dreadmari/" target="_blank" class="redesteam">
                                <i class="fab fa-instagram-square social-icon"></i>
                            </a>
                        </div>
                    </div>
                    <div class="col-lg-4 pb-5">
                        <div class="banda miembro text-center">
                            <img class="mx-auto rounded-circle sombra teamimg" src="/img/integrante3.png" alt="">
                            <h4 class="pt-3">
                                Lucas Colamussi
                            </h4>
                            <p class="text-muted pb-3">
                                Trompetista
                            </p>
                            <a href="https://www.facebook.com/dreadmari" target="_blank" class="redesteam">
                                <i class="fab fa-facebook-square social-icon"> </i>
                            </a>
                            <a href="https://twitter.com/dreadmari?lang=es" target="_blank" class="redesteam">
                                <i class="fab fa-twitter-square social-icon"></i>
                            </a>
                            <a href="https://www.instagram.com/dreadmari/" target="_blank" class="redesteam">
                                <i class="fab fa-instagram-square social-icon"></i>
                            </a>
                        </div>
                    </div>
                    <div class="col-lg-4 pb-5">
                        <div class="banda miembro text-center">
                            <img class="mx-auto rounded-circle sombra teamimg" src="img/integrante4.png" alt="">
                            <h4 class="pt-3">
                                Martín Gariglio
                            </h4>
                            <p class="text-muted pb-3">
                                Saxista
                            </p>
                            <a href="https://www.facebook.com/dreadmari" target="_blank" class="redesteam">
                                <i class="fab fa-facebook-square social-icon"> </i>
                            </a>
                            <a href="https://twitter.com/dreadmari?lang=es" target="_blank" class="redesteam">
                                <i class="fab fa-twitter-square social-icon"></i>
                            </a>
                            <a href="https://www.instagram.com/dreadmari/" target="_blank" class="redesteam">
                                <i class="fab fa-instagram-square social-icon"></i>
                            </a>
                        </div>
                    </div>
                    <div class="col-lg-4 pb-5">
                        <div class="banda miembro text-center">
                            <img class="mx-auto rounded-circle sombra teamimg" src="img/integrante5.png" alt="">
                            <h4 class="pt-3">
                                Walter Aguirre
                            </h4>
                            <p class="text-muted pb-3">
                                Baterista
                            </p>
                            <a href="https://www.facebook.com/dreadmari" target="_blank" class="redesteam">
                                <i class="fab fa-facebook-square social-icon"> </i>
                            </a>
                            <a href="https://twitter.com/dreadmari?lang=es" target="_blank" class="redesteam">
                                <i class="fab fa-twitter-square social-icon"></i>
                            </a>
                            <a href="https://www.instagram.com/dreadmari/" target="_blank" class="redesteam">
                                <i class="fab fa-instagram-square social-icon"></i>
                            </a>
                        </div>
                    </div>
                    <div class="col-lg-4 pb-5">
                        <div class="banda miembro text-center">
                            <img class="mx-auto rounded-circle sombra teamimg" src="img/integrante6.png" alt="">
                            <h4 class="pt-3">
                                Walter Aguirre
                            </h4>
                            <p class="text-muted pb-3">
                                Tecladista
                            </p>
                            <a href="https://www.facebook.com/dreadmari" target="_blank" class="redesteam">
                                <i class="fab fa-facebook-square social-icon"> </i>
                            </a>
                            <a href="https://twitter.com/dreadmari?lang=es" target="_blank" class="redesteam">
                                <i class="fab fa-twitter-square social-icon"></i>
                            </a>
                            <a href="https://www.instagram.com/dreadmari/" target="_blank" class="redesteam">
                                <i class="fab fa-instagram-square social-icon"></i>
                            </a>
                        </div>
                    </div>
                </div>
            </div>

        </section>


        <!-------------------CONTACTO--------------------------->
        <section id="contacto">

            <div id="container">

                <div class="logo pb-5">
                    <img src="https://www.dafont.com/forum/attach/orig/8/4/842725.jpg" />
                </div>

                <section class="page-section">
                    <div class="container mt-5">
                        <div class="text-center">
                            <h2 class="section-heading text-uppercase titulo mb-5">
                                Contactanos
                            </h2>
                        </div>
                        <form id="contactform" name="sentMessage" onsubmit="enviado()">
                            <div class="row align-items-stretch my-5">
                                <div class="col-md-6">
                                    <div class="form-group mt-4">
                                        <input class="form-control" id="name" type="text" placeholder="Nombre*" required
                                            data-validation-required-message="por favor ingrese su nombre">
                                    </div>
                                    <div class="form-group">
                                        <input class="form-control" id="email" type="email" placeholder="Email*"
                                            required data-validation-required-message="por favor ingrese su email"
                                            aria-invalid="false">
                                    </div>
                                    <div class="form-group mb-md-0">
                                        <input class="form-control" id="phone" type="tel" placeholder="Telefono*"
                                            required data-validation-required-message="por favor ingrese su numero"
                                            aria-invalid="false">
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <textarea class="form-control" id="exampleFormControlTextarea1"
                                            placeholder="Mensaje*" required rows="3"></textarea>
                                    </div>
                                </div>
                            </div>
                            <div class="text-center">
                                <button class="btn btn-success btn-xl text-uppercase p-3 mb-5 mb-md-0" id="sendmessagebutton"
                                    type="submit">Enviar mensaje</button>
                            </div>
                        </form>
                    </div>

                </section>


    </main>


    <!-------------------FOOTER--------------------------->
    <footer class="container-fluid">
        <div class="row p-4">
            <div class="col-lg-4 text-light text-center pt-3">
                Copyright © Your Website 2020
            </div>
            <div class="col-lg-4 text-center">
                <a href="https://www.facebook.com/dreadmari" target="_blank" class="socialicon"><i
                        class="fab fa-facebook"></i></a>
                <a href="https://www.youtube.com/channel/UCXc3ye1CUoy2roNeZZB_rNA" target="_blank" class="socialicon"><i
                        class="fab fa-youtube"></i></a>
                <a href="https://www.instagram.com/dreadmari/" target="_blank" class="socialicon"><i
                        class="fab fa-instagram"></i></a>
            </div>
            <div class="col-lg-4 text-center">
                <a href="terminosycondiciones.html" class="termycond">Politicas y Privación</a>
                <br>
                <a href="terminosycondiciones.html" class="termycond">Terminos y condiciones</a>
            </div>
        </div>
    </footer>



    <!-- Modal -->
    <div class="modal fade" id="modalvermas" data-backdrop="static" data-keyboard="false" tabindex="-1"
        aria-labelledby="staticBackdropLabel" aria-hidden="true">
        <div class="modal-dialog modal-dialog-scrollable">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="staticBackdropLabel">Biografía</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    <p class="pb-3">
                        Durante ese año demostró la gran proyección nacional e internacional que tiene como gran
                        artista. Con su voz atrapa a los amantes del reggae y al público en general. Esa consagración se
                        reflejó en tres Niceto sold out y en cada local del Gran Buenos Aires que llenó cuando se
                        presentó
                    </p>

                    <p class="pb-3">Dread Mar I es la banda de Reggae argentina que más conciertos realizó hasta el
                        momento con más de sesenta shows en menos de 8 meses, pasando por varias ciudades del interior
                        (con actuaciones en la costa atlántica), Chile y Uruguay. La presentación de su disco "Amor-es"
                        suma potencia a un gran año y abre un horizonte sin límites.</p>

                    <p class="pb-3">
                        El 27 de abril de 2011, la banda llega por primera vez al Estadio Luna Park, circunstancia que
                        aprovecharon para editar su quinto álbum, titulado "Tranquilo", el cual venía incluido al
                        adquirir la entrada para el show. Este álbum contiene 10 canciones, y cuenta con la
                        participación especial de Luciano, uno de los mayores exponentes del reggae jamaiquino.
                    </p>

                    <p class="pb-3">
                        El 1° de junio de 2012 sale a la venta "Transparente", el sexto disco de Dread Mar I. Contiene
                        22 canciones, de las cuales "Buscar en Jah" es el primer corte de difusión, cuyo video se
                        conoció tiempo antes de que el álbum llegue a las bateas. Fue presentado en vivo oficialmente el
                        31 de agosto en el Stadium Luna Park y por entradas agotadas hubo una nueva función el 8 de
                        septiembre.
                        Durante 2013, Dread Mar I recorrió numerosos países de América junto a su banda "Los Guerreros
                        del Rey", donde llegó Diego González en el puesto de bajo.
                    </p>

                    <p class="pb-3">
                        El 2 de enero de 2014 se estrena "Nada", primer sencillo de un nuevo álbum. La canción cuenta
                        con voces jamaiquinas en el coro. A fines de junio sale el video de "No Te Asustes Ahora",
                        segundo corte promocional. En septiembre se conoce el álbum completo bajo el nombre de "En el
                        Sendero", compuesto por 17 canciones. En octubre obtiene Disco de Oro por ventas y se conoce
                        "Laberintos", tercer corte de difusión.
                    </p>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-secondary" data-dismiss="modal">Cerrar</button>
                </div>
            </div>
        </div>
    </div>




    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"
        integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"
        integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV"
        crossorigin="anonymous"></script>


    <script>
        function enviado() {
            alert("Su mensaje fué enviado con éxito");
        }
    </script>

</body>

</html>